package org.project.item.weapons;

import org.project.item.Item;

//The assassin's weapon
public class Dagger extends Weapon {
    int abilityCharge;

    public Dagger() {
        super(15, 10);
    }
}